package vs;

import java.util.List;
import graphql.kickstart.tools.GraphQLQueryResolver;

public class Query implements GraphQLQueryResolver {

    public List<Vote> allVotes() {
        return BallotBox.votes();
    }

    public int votesNumber() {
        return BallotBox.votesNumber();
    }

    public int votes(String choice) {
        return BallotBox.votes(choice);
    }
}
